Ticket #33554

フォーカス追跡モード、キャレット追跡モードのメッセージ翻訳

Open Date: 2014-03-22 19:51 Last Update: 2014-04-25 14:49

Reporter: nishimoto Owner: nishimoto
Type: Bugs Status: Closed
Component: 翻訳 MileStone: 2014.2 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

NVDA+6 および NVDA+7 を押したときの日本語メッセージについてご指摘をいただいています。

関連する現状のメッセージは後述のとおりですが、入力ヘルプの説明に合わせるとしたら

「キャレットをレビューカーソルが追跡する(しない)」

「フォーカスをナビゲーターオブジェクトが追跡する(しない)」

という改善案が考えられます。

ただし「キャレット」の翻訳を「文字入力カーソル」などに変更することも、本件と並行して検討中です。

#. Translators: presented when toggled.
msgid "caret moves review cursor off"
msgstr "キャレットをレビューカーソルに移動しない"

#. Translators: presented when toggled.
msgid "caret moves review cursor on"
msgstr "キャレットをレビューカーソルに移動する"

#. Translators: Input help mode message for toggle caret moves review cursor command.
msgid ""
"Toggles on and off the movement of the review cursor due to the caret moving."
msgstr "キャレットの移動を追跡するレビューカーソル移動の切り替え"

#. Translators: presented when toggled.
msgid "focus moves navigator object off"
msgstr "フォーカスをナビゲーターオブジェクトに移動しない"

#. Translators: presented when toggled.
msgid "focus moves navigator object on"
msgstr "フォーカスをナビゲーターオブジェクトに移動する"

#. Translators: Input help mode message for toggle focus moves navigator object command.
msgid ""
"Toggles on and off the movement of the navigator object due to focus changes"
msgstr "フォーカスの変化を追跡するナビゲーターオブジェクト移動の切り替え"

Attachment File List

No attachments

Ticket History (2/2 Histories)

2014-03-22 19:51 Updated by: nishimoto
  • New Ticket "フォーカス追跡モード、キャレット追跡モードのメッセージ翻訳" created
2014-04-25 14:49 Updated by: nishimoto
  • Ticket Close date is changed to 2014-04-25 14:49
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

revision 15088 にて下記の修正を行い、このチケットで指摘していたメッセージの誤りを修正しました。

用語の見直しは別のチケットで扱うので、本チケットはいったんクローズします。

Index: nvda.po
===================================================================
--- nvda.po     (revision 15086)
+++ nvda.po     (working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2014-04-22 19:10+1000\n"
-"PO-Revision-Date: 2014-04-25 14:26+0900\n"
+"PO-Revision-Date: 2014-04-25 14:45+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -2172,29 +2172,29 @@

 #. Translators: presented when toggled.
 msgid "caret moves review cursor off"
-msgstr "キャレットをレビューカーソルに移動しない"
+msgstr "キャレットをレビューカーソルが追跡しない"

 #. Translators: presented when toggled.
 msgid "caret moves review cursor on"
-msgstr "キャレットをレビューカーソルに移動する"
+msgstr "キャレットをレビューカーソルが追跡する"

 #. Translators: Input help mode message for toggle caret moves review cursor co
mmand.
 msgid ""
 "Toggles on and off the movement of the review cursor due to the caret moving."

-msgstr "キャレットの移動を追跡するレビューカーソル移動の切り替え"
+msgstr "キャレットをレビューカーソルが追跡するモードの切り替え"

 #. Translators: presented when toggled.
 msgid "focus moves navigator object off"
-msgstr "フォーカスをナビゲーターオブジェクトに移動しない"
+msgstr "フォーカスをナビゲーターオブジェクトが追跡しない"

 #. Translators: presented when toggled.
 msgid "focus moves navigator object on"
-msgstr "フォーカスをナビゲーターオブジェクトに移動する"
+msgstr "フォーカスをナビゲーターオブジェクトが追跡する"

 #. Translators: Input help mode message for toggle focus moves navigator object
 command.
 msgid ""
 "Toggles on and off the movement of the navigator object due to focus changes"
-msgstr "フォーカスの変化を追跡するナビゲーターオブジェクト移動の切り替え"
+msgstr "フォーカスをナビゲーターオブジェクトが追跡するモードの切り替え"

 #. Translators: This is presented when there is no battery such as desktop comp
uters and laptops with battery pack removed.
 msgid "no system battery"

Edit

Please login to add comment to this ticket » Login